a:link{ 
	color: #0056A9; 
	font-size: 11px; 
	font-family: Verdana;
	text-decoration:none
}
a:active{ 
	color: #0056A9; 
	font-size: 11px; 
	font-family: Verdana;
	text-decoration:none
}
a:visited{ 
	color: #0056A9; 
	font-size: 11px; 
	font-family: Verdana;
	text-decoration:none
}
a:hover	{ 
	color: #3CC223; 
	font-size: 11px; 
	font-family: Verdana;
	text-decoration:none
}

.rating a:hover{
	background: url('images/select.gif') left center;
	z-index: 2;
	left: 0px;
}

font, td, p		{ font-size: 11px; font-family: Verdana, Helvetica}
hr					{ height: 0px; border: solid #6CACFF 0px; border-top-width: 1px;}
.white:link 	{ color: #FFFFFF; font-size: 11px; font-family: Verdana;text-decoration:none}
.white:active 	{ color: #FFFFFF; font-size: 11px; font-family: Verdana;text-decoration:none}
.white:visited { color: #FFFFFF; font-size: 11px; font-family: Verdana;text-decoration:none}
.white:hover 	{ color: #BCF9B9; font-size: 11px; font-family: Verdana;text-decoration:none}
th {  
	color: #0056A9;
	height: 25px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Helvetica;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(images/cellpic.gif);
	border: 0px #FFFFFF solid;
}

.top {
	color: #F3F3F3;
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Helvetica;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(images/029.gif);
	border: 0px #FFFFFF solid;
}

body{
	margin: 5px;
	background: #FFFFFF;	
}

input, textarea, select {
	background: #EEFFFF;
	color: #002BD2;
	border: 1px #2262FF solid;
	font-size: 11px; font-family: Verdana, Helvetica; text-decoration: none;
}

#dd
{   margin: 0;
    padding: 0}

#dd
{   margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: bold 11px arial
}

#dd a.menu
{   display: block;
    text-align: center;
    margin: 0 1px 0 0;
    color: #0056A9;
    width: 60px;
    text-decoration: none
}
div#qTip {
  padding: 3px;
  border: 1px solid #666;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #d2dfdc;
  color: #000000;
  font: 11px Tahoma;
  text-align: left;
  position: absolute;
  z-index: 1000;
}